
/*-------------------------------
	4. buttons
-------------------------------*/
/* Buttons type 1 - big*/


.button-big-red, .button-big-red span {
  background: url("../images/buttons/big/big_red.png") no-repeat; }




.button-big-theme-color {
  display: block;
  line-height: 40px;
  margin-left: 5px;
  margin-bottom: 20px;
  background-position: top right;
  color: #fff;
  height: 40px; }

.button-big-theme-color span {
  background-position: 0 -40px;
  display: block;
  margin-left: -5px;
  text-align: center;
  padding: 0px 30px;
  font-size: 16px;
  font-weight: bold;
  height: 39px;
  padding-top: 1px;
  /* base-line height fix */ }

@-moz-document url-prefix() {
  .button-big-autumn span, .button-big-black span, .button-big-cherry span, .button-big-coffee span,
  .button-big-cool-blue span, .button-big-fire span, .button-big-forest-green span, .button-big-golden span,
  .button-big-lime-green span, .button-big-pink span, .button-big-purple span, .button-big-red span,
  .button-big-royal-blue span, .button-big-sky-blue span, .button-big-teal span, .button-big-white span, .button-big-theme-color span {
    height: 40px;
    padding-top: 0px; } }

.button-big-theme-color:hover {
  background-position: 100% -80px; }

 .button-big-theme-color span:hover {
  background-position: 0 -120px;
  color: #fff; }


.button-small-theme-color, .button-small-theme-color span {
  background: url("../images/buttons/small/small_red.png") no-repeat; }

 .button-small-theme-color {
  display: block;
  line-height: 27px;
  margin-left: 10px;
  margin-bottom: 23px;
  background-position: top right;
  color: #fff;
  height: 27px; }

 .button-small-theme-color span {
  background-position: 0 -27px;
  display: block;
  margin-left: -8px;
  text-align: center;
  padding: 0px 18px;
  font-size: 14px;
  height: 27px; }

.button-small-theme-color:hover {
  background-position: 100% -54px; }

button-small-theme-color span:hover {
  background-position: 0 -81px;
  color: #fff; }


/*-------------------------------
	5. columns
-------------------------------*/
.column-1-2, .column-1-3, .column-2-3, .column-1-4, .column-3-4, .column-1-6 {
  margin: 0 20px 0 0;
  float: left;
  height: auto; }

.column-1-2 {
  width: 460px; }

.column-1-4 {
  width: 220px; }

.column-1-6 {
  width: 140px; }

.column-3-4 {
  width: 700px; }

.column-1-3 {
  width: 300px; }

.column-2-3 {
  width: 620px; }

.column-last {
  margin-right: 0; }

/* columns-for-accordions */
.invent-accordion .column-1-2, .toggle .column-1-2 {
  width: 445px; }

.invent-accordion .column-1-4, .toggle .column-1-4 {
  width: 212px; }

.invent-accordion .column-1-6, .toggle .column-1-6 {
  width: 135px; }

.invent-accordion .column-3-4, .toggle .column-3-4 {
  width: 658px; }

.invent-accordion .column-1-3, .toggle .column-1-3 {
  width: 290px; }

.invent-accordion .column-2-3, .toggle .column-2-3 {
  width: 600px; }

.column-1-2 .invent-accordion .column-1-4, .column-1-2 .toggle .column-1-4 {
  width: 205px; }

.column-3-4 .invent-accordion .column-1-2, .column-3-4 .toggle .column-1-2 {
  width: 440px; }

.column-3-4 .invent-accordion .column-1-4, .column-3-4 .toggle .column-1-4 {
  width: 210px; }

.column-1-3 .invent-accordion .column-1-6, .column-1-3 .toggle .column-1-6 {
  width: 125px; }

.column-2-3 .invent-accordion .column-1-3, .column-2-3 .toggle .column-1-3 {
  width: 285px; }

.column-2-3 .invent-accordion .column-1-6, .column-2-3 .toggle .column-1-6 {
  width: 132px; }

.invent-accordion .column-last, .toggle .column-last {
  margin-right: 0; }

.column-1-2 .invent-tabs .column-1-2 {
  width: 200px; }

.invent-tabs .column-last {
  margin-right: 0; }

/*-------------------------------
	6. dropcaps
-------------------------------*/
.dropcaps2 {
  color: #676767;
  font-size: 41px;
  line-height: 40px;
  float: left;
  width: auto;
  height: 40px;
  padding: 0 8px;
  text-align: center; }

.dropcaps1::first-letter {
  color: #676767;
  font-size: 41px;
  line-height: 40px;
  float: left;
  width: 32px;
  height: 40px;
  padding: 0 8px;
  text-align: center; }

@-moz-document url-prefix() {
  .dropcaps1::first-letter {
    padding-top: 6px; } }

.dropcaps {
  color: #6a6a6a;
  font-size: 31px;
  line-height: 42px;
  float: left;
  height: 42px;
  width: 42px;
  text-align: center;
  background: transparent;
  border: 2px #6a6a6a solid;
  background-position: 0 7px;
  border-radius: 24px;
  margin: 8px 9px 0 9px; }





/*-------------------------------
	9. image and video frames
-------------------------------*/
.image-container {
  display: block; }

span.clear {
  display: block; }

.image-left {
  float: left;
  /*margin-left: 0px;
  margin-right: 20px;*/ }

.image-right {
  float: right;
  /*margin-left: 20px;
  margin-right: 0px;*/ }

.image-center {
  display: block;
  margin: 0 auto;
  text-align: center; }

.image-decoration a, .video-decoration object, .video-decoration iframe, .video-decoration video, .map-decoration .map-canvas {
  /*border: 5px #fff solid;
  box-shadow: 0px 0px 8px #d6d6d6;*/
  display: block; }

.image-no-decoration {
  padding-top: 15px;
  margin-bottom: 15px;
  display: block; }
  .image-no-decoration a {
    display: block; }

.image-decoration, .video-decoration, .map-decoration, .accordion-decoration, .tabs-decoration, .lof-decoration {
  padding-bottom: 20px;
  display: block;
  margin-top: 15px;
  position: relative; }

.accordion-decoration, .lof-decoration {
  margin-top: -10px; }

.tabs-decoration {
  margin-top: 0px;
  margin-bottom: 19px; }

.image-decoration {
  margin-bottom: 5px; }

.map-decoration {
  margin-bottom: 0px;
  margin-top: 0px; }

.image-decoration a, .image-no-decoration a, a.portfolio_image {
  position: relative;
  background: url("../images/loading.gif") no-repeat;
  background-position: 50% 50%; }

.image-decoration a.no-link, a.no-link * {
  cursor: default; }

.video-decoration {
  padding-bottom: 20px;
  margin-top: 0px;
  margin-bottom: 0px; }

.html5-video {
  padding-bottom: 20px; }

video {
  background-color: black;
  position: relative; }

@-moz-document url-prefix() {
  .you-tube {
    padding-bottom: 14px; } }

.image-hover {
  position: absolute;
  background: #f5f5f5;
  opacity: 0.0;
  width: 100%;
  height: 250px;
  z-index: 2;
  cursor: pointer; }

.image-decoration .image-hover-icon {
  position: absolute;
  background: url("../images/icons/image-hover-icon/zoom.png") no-repeat;
  background-position: 50% 50%;
  opacity: 0.0;
  width: 100%;
  height: 100%;
  z-index: 3;
  cursor: pointer; }
.image-decoration .link-icon {
  background: url("../images/icons/image-hover-icon/link.png") no-repeat;
  background-position: 50% 50%; }
.image-decoration .document-icon {
  background: url("../images/icons/image-hover-icon/doc.png") no-repeat;
  background-position: 50% 50%; }
.image-decoration .video-icon {
  background: url("../images/icons/image-hover-icon/video.png") no-repeat;
  background-position: 50% 50%; }

/*-------------------------------
	10. shadows
-------------------------------*/
.shadow-200 {
  padding-bottom: 10px;
  background: url("../images/shadows/shadow-200.png") bottom center no-repeat;
  width: 200px; }

.shadow-220 {
  padding-bottom: 20px;
  background: url("../images/shadows/shadow-220.png") bottom center no-repeat;
  width: 220px; }

.shadow-300 {
  padding-bottom: 15px;
  background: url("../images/shadows/shadow-300.png") bottom center no-repeat;
  width: 300px; }

.decoration-shadow {
  padding-bottom: 20px;
  background: url("../images/shadows/shadow-460.png") bottom center no-repeat; }

.shadow-460 {
  background: url("../images/shadows/shadow-460.png") bottom center no-repeat; }

.shadow-620 {
  background: url("../images/shadows/shadow-620.png") bottom center no-repeat; }

.shadow-700 {
  background: url("../images/shadows/shadow-700.png") bottom center no-repeat; }

.shadow-940 {
  background: url("../images/shadows/shadow-940.png") bottom center no-repeat;
  width: 940px; }

/*-------------------------------
	11. sliders
-------------------------------*/
.spacer {
  height: 5px;
  display: block; }

.spacer-10 {
  height: 10px;
  display: block; }

.slider-full {
  clear: both;
  margin: 0;
  width: 930px;
  height: 370px; }



.home-page-header {
  width: 100%;
  height: 270px; }
  
.home-page-header .home-page-header-bg {
	  background:#FFFFFF;}
	  
  .home-page-header .wrapper {
    padding-top: 40px; }
	

.home-page-header .slider-full {
  height: 270px; }

.home-page-header .invent-slider-container {
  position: relative;
  height: 270px;
  width:739px;
  background: transparent; }
  
  
.home-page-header .invent-slider-inner-container {
  margin-left: 0;
  width:739px;
  position: absolute;
  height: 270px; }
  
.home-page-header .invent-slider {
  width: 739px;
  height: 270px; }
.home-page-header .nivo-controlNav {
  bottom: -70px; }
.home-page-header div.anythingSlider-minimalist-round .anythingControls {
  bottom: 0px; }
.home-page-header .any-slider li {
  padding: 0; }
  .home-page-header .any-slider li .any-slide-video {
    padding-left: 5px;
    padding-right: 5px; }

#main-wrapper-narrow .home-page-header .invent-slider {
  width: 980px; }

#main-wrapper-narrow .home-page-header .invent-slider-inner-container {
  margin-left: -490px; }

.slider-1-2 {
  clear: both;
  margin: 0;
  width: 450px;
  height: 250px; }

.slider-1-3 {
  clear: both;
  margin: 0;
  width: 290px;
  height: 160px; }

.slider-1-4 {
  clear: both;
  margin: 0;
  width: 210px;
  height: 110px; }

.any-slide-video {
  float: left;
  z-index: 99; }
  .any-slide-video iframe {
    background: #000; }

.any-slide-text {
  float: left;
  padding: 10px 30px 0 10px;
  width: 300px;
  height: 370px; }
  .any-slide-text p {
    padding-top: 20px;
    color: #666;
    line-height: 24px;
    font-size: 16px; }

.any-slide-video + .any-slide-text {
  float: right;
  padding: 10px 10px 0 30px; }

.any-slide-text + .any-slide-video {
  float: right;
  right: 10px; }

.nivoSlider-shadow {
  position: absolute;
  bottom: -25px;
  height: 20px;
  display: block;
  z-index: 102; }

.slider-full .wrapper, .slider-1-2 .wrapper {
  margin: 0 auto;
  border-bottom: none; }

.nivoSlider {
  margin-top: 0;
  padding: 0;
  background: url("../images/loading.gif") no-repeat;
  background-position: 50% 50%; }

.nivoSlider a {
  display: block; }

.nivoSlider img {
  display: none;
  margin: 0; }

.nivoSlider-decoration {
  border: 5px solid #fff;
  margin-top: 0px;
  margin-bottom: 40px;
  box-shadow: 0px 0px 8px #d6d6d6; }

.wrapper > .nivoSlider-decoration {
  margin-top: 10px; }

.home-page-header .nivoSlider-decoration {
  margin-top: -10px; }

  #content .nivoSlider.wrapper {
    overflow: visible; }


/*-------------------------------
	13. tabs
-------------------------------*/
.invent-tabs {
  position: relative;
  padding: 0; }

/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.invent-tabs > ul {
  height: 40px;
  margin: 0;
  padding: 0; }

.invent-tabs > ul li {
  overflow: visible;
  padding: 0;
  margin: 0;
  padding-top: 1px;
  height: 38px;
  list-style: none;
  border-right: 1px solid #d6d6d6;
  float: left;
  border-top: 1px solid #d6d6d6;
  position: relative;
  border-bottom: 0 !important;
  white-space: nowrap; }

.invent-tabs > ul li:first-child {
  border-left: 1px solid #d6d6d6; }

.invent-tabs > ul li a {
  float: left;
  text-decoration: none; }

.invent-tabs > ul li a.current {
  cursor: text;
  position: relative;
  z-index: 99; }

.invent-tabs > ul li a {
  line-height: 39px;
  height: 39px;
  cursor: pointer; }

/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.tab-style3 {
  list-style: none;
  margin: 0 0 0 0; }

.tab-style3 ul li a.current, .tab-style3 li a:hover {
  color: #0399f9;
  background: #fff; }

.tab-style3 ul a {
  color: #828282;
  text-shadow: #fff 0 1px 0px;
  font-size: 13px;
  background: url("../images/tabs/tab-bg.png") repeat-x;
  margin: 0;
  padding: 0 15px 0 15px;
  line-height: 39px;
  cursor: pointer; }

.tab-style3 .invent-panes {
  border: #d6d6d6 1px solid;
  padding: 0; }

.tab-style1, .tab-style2 {
  list-style: none;
  margin: 0 0 10px 0; }

.tab-style1 ul li a.current, .tab-style1 li a:hover {
  background: #e0e0e0; }

.tab-style2 ul li a.current, .tab-style2 li a:hover {
  background: url("../images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.tab-style1 ul a {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #f2f2f2;
  margin: 0;
  padding: 0 15px 0 15px;
  line-height: 39px;
  cursor: pointer; }

.tab-style2 ul a {
  color: #4f4f4f;
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  margin: 0px;
  padding: 0 15px 0 15px;
  line-height: 39px;
  cursor: pointer; }

.tab-style1 .invent-panes {
  border: #f2f2f2 1px solid;
  padding: 14px 10px 4px 10px; }

.tab-style2 .invent-panes {
  border: #e0e0e0 1px solid;
  padding: 14px 10px 4px 10px; }

.invent-tabs .invent-panes {
  position: relative;
  height: auto;
  padding-top: 19px; }

.invent-tabs .invent-panes > div {
  position: absolute;
  opacity: 0;
  padding: 10px 19px 0px 19px; }

.no-left-margin {
  margin-left: 0; }

/*-------------------------------
	14. accordion
-------------------------------*/
.acc-style1, .acc-style2 {
  margin: 0 0 11px 0; }

.acc-style1 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #f2f2f2;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer; }

.acc-style2 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style1 h3:hover, .acc-style1 h3.active {
  background: #e0e0e0;
  color: #4f4f4f; }

.acc-style2 h3:hover, .acc-style2 h3.active {
  background: #424242 url("../images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.acc-style1 .acc-content > div, .acc-style2 .acc-content > div {
  padding: 14px;
  background: #fff; }

.acc-style1 .acc-content > div {
  border: #f2f2f2 1px solid; }

.acc-style2 .acc-content > div {
  border: #e0e0e0 1px solid; }

.invent-accordion .acc-content {
  display: none;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0; }

.invent-accordion .active {
  display: block;
  height: auto; }

.acc-style2 {
  list-style: none;
  margin: 0 0 11px 0; }

.acc-style2 li {
  padding: 0;
  margin: 0 0 1px 0; }

.acc-style2 h3 {
  text-shadow: #fff 0 1px 0px;
  font-size: 18px;
  background: #e0e0e0;
  height: 39px;
  margin: 0px;
  padding: 0 0 0 15px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style2 h3:hover, .acc-style2 h3.active {
  background: #424242 url("../images/acc.png") repeat-x;
  color: #fff;
  text-shadow: #424242 0 1px 0px; }

.acc-style2 .acc-section {
  overflow: hidden;
  background: #fff; }

.acc-style2 .acc-content {
  padding: 14px;
  background: #fff; }

.acc-style2 .acc-content {
  border: #e0e0e0 1px solid; }

.acc-style-example {
  list-style: none;
  padding-top: 5px;
  margin: 0px 0 45px 0; }

.acc-style-example acc-section {
  padding: 1px;
  background: #fff;
  padding: 0;
  margin: 0;
  border: #d6d6d6 1px solid;
  box-shadow: 0px 0px 3px #d6d6d6; }

.acc-style-example h3 {
  line-height: 36px;
  background: #4f4f4f url("../images/accordion/acc-plus-white.png") no-repeat;
  background-position: 9px 13px;
  height: 100%;
  margin: 1px;
  display: block;
  padding-left: 27px;
  color: #fff; }

.acc-style-example h3:hover {
  cursor: pointer; }

.acc-style-example h3.active {
  background: #4f4f4f url("../images/accordion/acc-minus-white.png") no-repeat;
  background-position: 9px 13px; }

.acc-style-example .acc-content > div {
  overflow: hidden;
  background: #ddd; }

.acc-style-example .acc-content > div {
  padding: 10px 10px 0 10px;
  background: #fff;
  border: none;
  height: 100%; }

.acc-style3 {
  list-style: none;
  margin: 0px 0 10px 0; }

.acc-style3 .acc-section {
  background: #e0e0e0 url("../images/accordion/acc3-bg.png") repeat-x;
  padding: 0;
  margin: 0 0 0 0;
  border: 1px #d6d6d6 solid;
  border-top: none; }

.acc-style3 .acc-section:first-child {
  border-top: 1px #d6d6d6 solid; }

.acc-style3 h3 {
  font-size: 14px;
  background: transparent url("../images/accordion/acc-plus-dark.png") no-repeat;
  background-position: 9px 13px;
  height: 39px;
  margin: 0px;
  padding-top: 0;
  padding-left: 27px;
  line-height: 39px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style3 .acc-section:first-child h3 {
  height: 38px; }

.acc-style3 h3.active {
  background: transparent url("../images/accordion/acc-minus-dark.png") no-repeat;
  background-position: 9px 13px; }

.acc-style3 .acc-content > div {
  overflow: hidden;
  background: #fff; }

.acc-style3 .acc-content > div {
  padding: 14px 14px 5px 14px;
  background: #fff;
  border-top: #d6d6d6 1px solid; }

.acc-style4 {
  margin: 0px 0 30px 0; }

.acc-style4 .acc-section {
  background: #f5f5f5 url("../images/accordion/acc4-bg.png") repeat-x;
  background-position: 0 17px;
  padding: 0;
  margin: 0 0 10px 0;
  border: 1px #d6d6d6 solid;
  box-shadow: 0px 0px 3px #d6d6d6;
  border-radius: 10px; }

.acc-style4 h3 {
  font-size: 14px;
  background: transparent url("../images/accordion/acc-plus-dark.png") no-repeat;
  background-position: 9px 13px;
  margin: 0px 1px 1px 1px;
  padding-top: 0;
  border-radius: 10px;
  padding-left: 27px;
  line-height: 37px;
  cursor: pointer;
  color: #4f4f4f; }

.acc-style4 h3.active {
  background: transparent url("../images/accordion/acc-minus-dark.png") no-repeat;
  background-position: 9px 13px; }

.acc-style4 .acc-content > div {
  overflow: hidden;
  background: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }

.acc-style4 .acc-content > div {
  padding: 21px 14px 9px 14px;
  background: #fff;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px; }


/*-------------------------------
	16. widget container
-------------------------------*/
#widgets-container {
  height: auto;
  width: 100%;
  background: url(../images/widgets/horizontal-line.png) 50% 0 repeat-x; }
  #widgets-container .widgets-container-bg {
    height: auto;
    width: 100%;
    background: url(../images/widgets-container-bg3.png) 50% -60px no-repeat; }
  #widgets-container * {
    color: #666; }
  #widgets-container p {
    margin-bottom: 10px; }
  #widgets-container a, #widgets-container a * {
    line-height: 20px;
    color: #000; }
    #widgets-container a:hover, #widgets-container a:hover *, #widgets-container a *:hover, #widgets-container a *:hover * {
      color: #fd4b30; }
      #widgets-container a:hover img, #widgets-container a:hover * img, #widgets-container a *:hover img, #widgets-container a *:hover * img {
        opacity: 0.8; }
  #widgets-container ul li {
    padding-left: 0px; }
  #widgets-container .wrapper {
    /*background: transparent;*/
    padding-bottom: 30px; }
  #widgets-container .textwidget {
    padding-left: 6px; }
    #widgets-container .textwidget p {
      font-size: 12px; }
    #widgets-container .textwidget .icon {
      padding-left: 0; }
  #widgets-container .widget-title {
    margin-top: 30px;
    padding-bottom: 10px;
    background-position: bottom center;
    background-repeat: no-repeat;
    margin-bottom: 22px;
    color: #000; }
  #widgets-container .widget_popular_posts {
    padding-right: 0;
    width: 220px; }
    #widgets-container .widget_popular_posts ul {
      margin: 0; }
    #widgets-container .widget_popular_posts li {
      clear: both;
      overflow: visible;
      display: block;
      margin-bottom: 20px; }
    #widgets-container .widget_popular_posts a {
      height: 100%;
      overflow: visible;
      margin-bottom: 10px;
      display: block;
      font-size: 14px; }
    #widgets-container .widget_popular_posts .post-thumb {
      display: block;
      height: 70px;
      width: 70px;
      float: left;
      overflow: visible;
      margin-right: 10px; }
      #widgets-container .widget_popular_posts .post-thumb img {
        height: 66px;
        width: 66px;
        border: 2px solid #fff;
        box-shadow: 0px 0px 5px #cfcfcf; }
    #widgets-container .widget_popular_posts .invent-data {
      padding-left: 20px;
      background: url("../images/icons/widget-calendar.png") left center no-repeat; }


/* twitter-widget */
#widgets-container .widget_twitter .twitter-widget-carousel-top {
  background: url("../images/widgets/twitter-widget/twitter-top-container.png") center top no-repeat;
  height: 20px;
  width: 220px; }
#widgets-container .widget_twitter .twitter-carousel-center {
  background: url("../images/widgets/twitter-widget/twitter-center-container.png") repeat-y;
  height: 130px;
  width: 165px;
  padding: 0px 25px 0 30px; }
  #widgets-container .widget_twitter .twitter-carousel-center ul {
    margin-left: 0px;
    list-style: none; }
  #widgets-container .widget_twitter .twitter-carousel-center p {
    padding: 0px 0px 10px 0px;
    margin: 0; }
  #widgets-container .widget_twitter .twitter-carousel-center a {
    color: #fd4b30; }
    #widgets-container .widget_twitter .twitter-carousel-center a:hover {
      text-decoration: underline; }
#widgets-container .widget_twitter .twitter-widget-carousel-bottom {
  background: url("../images/widgets/twitter-widget/twitter-bottom-container.png");
  height: 50px;
  width: 220px;
  margin-bottom: 20px; }
  #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls {
    padding-top: 24px;
    margin: 0 0 0 121px; }
    #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a {
      float: left;
      margin-left: 7px;
      height: 13px;
      width: 13px;
      background: url("../images/widgets/twitter-widget/fade-carousel-controls.png");
      background-position: 0px 0px;
      display: block; }
      #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a:hover, #widgets-container .widget_twitter .twitter-widget-carousel-bottom .fade-carousel-controls a.actual {
        background-position: 0px -13px; }
#widgets-container .widget_twitter a.all-tweets {
  text-align: center;
  width: 220px;
  display: block; }

/*-------------------------------
	17. page footer
-------------------------------*/
#bottom-social-contener {
background:url(../includes/images/social-media-icons.png) no-repeat;
  float: left;
  margin-left:17px;
  padding-bottom:12px;
  width: 407px; }

#copyright{
  float: left;
  width: 455px; }
  #copyright p, #bottom-social-contener p {
    font-size: 11px; }
  #copyright a:hover, #bottom-social-contener a:hover {
    text-decoration: underline; }

#page-bottom .scrolltop {
	position:absolute;
	bottom:35px;
	right:350px;
  background: url("../images/scroll-top.png") no-repeat;
  width: 27px;
  height: 14px;
  margin-top: 6px;
  text-indent: -9999px; }
  #page-bottom .scrolltop:hover {
    background-position: 0 -14px; }

#page-bottom .scrolltop:hover {
  cursor: pointer; }



#social, #social-top {
  list-style: none;
  float: right;
  padding: 0;
  margin-top: 9px;
  margin-right: 0; }

#social li, #social-top li {
  float: left;
  padding: 0 0 0 10px;
  margin: 0;
  overflow: hidden; }
  #social li a, #social-top li a {
    display: block;
    background: red;
    height: 20px;
    width: 20px; }
  #social li a.linkedin, #social-top li a.linkedin {
    background: url("../images/social/linkedin.png"); }
  #social li a.twitter, #social-top li a.twitter {
    background: url("../images/social/twitter.png"); }
  #social li a.facebook, #social-top li a.facebook {
    background: url("../images/social/facebook.png"); }
  #social li a.vimeo, #social-top li a.vimeo {
    background: url("../images/social/vimeo.png"); }
  #social li a.rss, #social-top li a.rss {
    background: url("../images/social/rss.png"); }
  #social li a.phone, #social-top li a.phone {
    background: url("../images/social/phone.png"); }
  #social li a.instagram, #social-top li a.instagram {
    background: url("../images/social/instagram.png"); }
  #social li a:hover, #social-top li a:hover {
    background-position: 0px -20px; }






/*-------------------------------
	22. fancybox
-------------------------------*/
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none; }

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url("../images/fancybox/fancybox.png"); }

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none; }

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none; }

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none; }

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff; }

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff; }

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101; }

#fancybox-close {
  position: absolute;
  top: -25px;
  right: -75px;
  width: 70px;
  height: 38px;
  background: transparent url("../images/fancybox/close.png") no-repeat;
  background-position: 0 -38px;
  cursor: pointer;
  z-index: 1103;
  display: none; }

#fancybox-close:hover {
  background: transparent url("../images/fancybox/close.png") no-repeat; }

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0; }

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top; }

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
  z-index: 1105; }

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 50%;
  cursor: pointer;
  outline: none;
  background: transparent url("../images/fancybox/blank.gif");
  z-index: 1102;
  display: none; }

#fancybox-left {
  position: fixed;
  left: 0px; }

#fancybox-right {
  position: fixed;
  right: 0px; }

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 20px;
  height: 37px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block; }

#fancybox-left-ico {
  background-image: url("../images/fancybox/arrows.png"); }

#fancybox-right-ico {
  background-image: url("../images/fancybox/arrows.png");
  background-position: -20px 0; }

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible;
  /* IE6 */ }

#fancybox-left:hover span {
  left: 20px; }

#fancybox-right:hover span {
  left: auto;
  right: 20px; }

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001; }

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url("../images/fancybox/fancybox-x.png"); }

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -162px; }

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url("../images/fancybox/fancybox-y.png");
  background-position: -20px 0px; }

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -182px; }

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url("../images/fancybox/fancybox-x.png");
  background-position: 0px -20px; }

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -142px; }

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url("../images/fancybox/fancybox-y.png"); }

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url("../images/fancybox/fancybox.png");
  background-position: -40px -122px; }

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102; }

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative; }

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff; }

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left; }

#fancybox-title-over {
  padding: 10px;
  background-image: url("../images/fancybox/fancy_title_over.png");
  display: block; }

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px; }

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto; }

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap; }

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -40px -90px no-repeat; }

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url("../images/fancybox/fancybox-x.png") 0px -40px; }

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url("../images/fancybox/fancybox.png") -55px -90px no-repeat; }

/*-------------------------------
	23. invent gallery
-------------------------------*/
.invent-gallery {
  overflow: visible;
  padding-top: 10px; }
  .invent-gallery .image-decoration, .invent-gallery .video-decoration {
    padding-bottom: 20px;
    display: block;
    margin-top: 0;
    margin-bottom: 0px;
    position: relative; }
    .invent-gallery .image-decoration a, .invent-gallery .video-decoration a {
      margin: 0 5px; }
  .invent-gallery .image-description {
    margin-bottom: 10px; }
    .invent-gallery .image-description p {
      margin-bottom: 30px; }
  .invent-gallery .shadow-220 {
    background: url("../images/shadows/portfolio-shadow-220.png") bottom center no-repeat; }
  .invent-gallery .shadow-300 {
    background: url("../images/shadows/portfolio-shadow-300.png") bottom center no-repeat; }

.invent-gallery > div {
  position: relative;
  overflow: visible;
  clear: both; }

.invent-gallery > div > div {
  position: absolute; }

ul.portfolio-1-1 {
  list-style: none;
  margin-left: 0px; }
  ul.portfolio-1-1 > li {
    padding: 29px 0px 0 0;
    margin: 0 0 40px 0;
    overflow: auto;
    clear: left;
    border-top: 1px solid #eaeaea; }
    ul.portfolio-1-1 > li:first-child {
      border: none;
      padding: 0px 0 30px 0; }
    ul.portfolio-1-1 > li > :first-child {
      margin-right: 20px; }
  ul.portfolio-1-1 .portfolio_image {
    width: 640px;
    height: auto;
    float: left;
    padding: 0px; }
    ul.portfolio-1-1 .portfolio_image img {
      display: block; }
  ul.portfolio-1-1 .image-description {
    width: 280px;
    height: 100%;
    float: left; }
    ul.portfolio-1-1 .image-description p {
      margin-bottom: 20px; }

.portfolio-1-2 div {
  width: 460px;
  overflow: visible;
  clear: both;
  padding-bottom: 10px; }
  .portfolio-1-2 div .image-decoration, .portfolio-1-2 div .video-decoration {
    margin-bottom: -10px; }

.portfolio-1-3 div {
  width: 300px;
  overflow: visible;
  clear: both; }
  .portfolio-1-3 div .image-decoration, .portfolio-1-3 div .video-decoration {
    margin-bottom: -5px;
    padding-bottom: 15px; }

.portfolio-1-4 div {
  width: 220px;
  overflow: visible;
  clear: both; }

.invent-gallery .no-description .image-decoration {
  margin-bottom: 10px; }

.gallery-splitter {
  margin: -10px 0 15px 0;
  height: 20px;
  overflow: visible;
  list-style: none; }

.gallery-splitter li {
  float: left;
  font-size: 13px;
  margin: 0 15px 0 0;
  padding: 0 0px 0 0; }

.gallery-splitter a {
  color: #989898; }

.gallery-splitter a:hover, .gallery-splitter a:active, .gallery-splitter .selected a {
  color: #171717; }

.flowy-clone .image-decoration a {
  box-shadow: none; }

/*-------------------------------
	24. Paginator
-------------------------------*/
.paginator-container .paginator {
  height: 42px;
  margin: 18px 0 0 0;
  list-style: none; }
  .paginator-container .paginator li {
    height: 20px;
    margin: 0 12px 0 0;
    float: left;
    color: #666;
    padding: 0; }
    .paginator-container .paginator li a {
      display: block;
      padding: 5px 6px 5px 6px;
      border: 2px transparent solid;
      color: #828282; }
      .paginator-container .paginator li a:hover, .paginator-container .paginator li a:active, .paginator-container .paginator li a.actual {
        border: 2px #e8e8e8 solid;
        color: #000; }
      .paginator-container .paginator li a.first, .paginator-container .paginator li a.last {
        padding: 5px 13px 5px 13px; }
        .paginator-container .paginator li a.first:hover, .paginator-container .paginator li a.first:active, .paginator-container .paginator li a.first.actual, .paginator-container .paginator li a.last:hover, .paginator-container .paginator li a.last:active, .paginator-container .paginator li a.last.actual {
          background: #f9f9f9; }




